﻿.nav_main {
	position: relative;
}

.nav_right_bg {
	position: relative;
	height: 49px;
	width: 1200px;
	margin: 0;
}

.nav_right {
	display: flex;
	justify-content: space-around;
}


.nav_right i:hover,
.nav_right a:hover {
	color: #36BC70;
	font-weight: bold;
}



.nav_right .active {
	color: #36BC70 !important;
	font-weight: bold;
}

.nav_right .nav:hover::after {
	position: absolute;
	bottom: 5px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 14px;
	height: 4px;
	background-color: #36BC70;
	border-radius: 2px;
}

.nav_right .active::after {
	position: absolute;
	bottom: 5px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 14px;
	height: 4px;
	background-color: #36BC70;
	border-radius: 2px;
}

.nav_right i:hover .icon,
.nav_right a:hover .icon {
	font-weight: normal;
}

.nav_right .hothot::after {
	display: block;
	content: "";
	width: 9px;
	height: 14px;
	background: url("../../images/index-nav.gif") 0% 0% / 9px 14px no-repeat;
	margin-top: -46px;
	margin-left: 68px;
}

.nav_right i div {
	position: absolute;
	top: 49px;
	box-sizing: border-box;
	background: #ffffff;
	display: none;
	z-index: 2;
}

.nav_right i div a {
	display: block;
	font-weight: normal;
	font-size: 14px;
	color: #000000;
	height: 33px;
	line-height: 33px;
}

.nav_right i div a:hover {
	background-color: #eff6ff;
}

.nav_right i div a .iconfont {
	font-size: 16px;
	color: #36BC70;
	margin-left: 20px;
	margin-right: 16px;
}

.nav_right i div a .icon-pmp {
	margin-right: -13px;
	margin-left: 15px;
}

.nav_right i div {
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
	width: 154px;
	box-shadow: #999999 0px 0px 8px;
	border-radius: 6px;
	padding: 10px 0px;
}

.nav_right i div.nav_jysl_box,
.nav_right i div.nav_gyqf_box {
	width: 100px;
}

.nav_right i div.nav_xqfy_box,
.nav_right i div.nav_jyfw_box,
.nav_right i div.nav_rdht_box {
	width: 200px;
}

.nav_right i div.nav_rzks_box,
.nav_right i div.nav_itpx_box {
	width: 174px;
	text-align: left;
}

.nav_right i:hover div {
	display: block;
}

.nav_right i em.icon {
	display: inline-block;
	font-size: 11px;
	transform: rotate(0deg);
	transition: all 0.3s ease 0s;
	font-weight: normal;
	margin-left: 4px;
}

.nav_right i:hover em.icon {
	display: inline-block;
	font-size: 11px;
	transform: rotate(-180deg);
}

.nav_right .nav {
	position: relative;
	text-align: center;
	height: 49px;
	line-height: 49px;
	display: inline-block;
	font-size: 16px;
	color: #666666;
	cursor: pointer;
	margin-left: 22px;
}

.nav_right .nav_index {
	margin-left: 0;
}

.nav_right i em.iconfont {
	display: inline-block;
	font-size: 15px;
	transform: rotate(0deg);
	transition: all 0.3s ease 0s;
	font-weight: normal;
	margin-left: 4px;
}

.nav_right i:hover em.iconfont {
	display: inline-block;
	font-size: 15px;
	transform: rotate(-180deg);
}